<!DOCTYPE html>
<html lang="en">
  <head>
    {% include 'head-imports.html' %}
    <style>
      .navbar-brand{
       border-top: 0px !important;
      }
  </style>
  </head>

  <body>
    <header>
      <nav class="navbar navbar-default">
          <div class="container-fluid">
            <div class="navbar-header">
              <a class="navbar-brand" href="/">
                <img alt="Brand" src="{{ url_for('static', filename='images/logo.svg') }}" width="50" height="50">
              </a>
              <h4 style="color: black;">NotesAPP</h4>
            </div>
            <div class="nav navbar-nav navbar-right"><a href="/upload"><button type="button" class="btn btn-default navbar-btn">Add Note</button></a></div>
          </div>
        </nav>
     
  </header>

    {% if error %}
    <section class="error-container">
      <h1 class="error-title">Error</h1>
      <h4 class="error-msg">{{ error }}</h4>
    </section>
    {% endif %}

    <section class="container" id="content">
      <div class="custom-file mb-3">
        <form
          id="upload-form"
          action="{{ url_for('upload_file') }}"
          method="POST"
          autocomplete="off"
        >
        <div class="form-group">
          <label for="exampleFormControlTextarea1" style="color: black;">Note</label>
          <textarea class="form-control" id="exampleFormControlTextarea1" rows="5" name=note></textarea>
        </div>
        

          <div>
            <button
              class="submit"
              type="submit"
              value="Upload!"
              form="upload-form"
            >
              Add Note
            </button>
          </div>
        </form>
      </div>
    </section>
    {% include 'scripts.html' %}
    <script src="{{ url_for('static', filename='scripts/chosenFile.js') }}"></script>
  </body>
</html>
